<ion-view view-title="La foto fue tomada aqui">
  <ion-content>
    
   <img ng-src="data:image/jpeg;base64,{{cFoto}}" style="width: 100%;height: 300px"/>

   <div id="map" style="width:auto;height: 500px"></div>
   
  </ion-content>
</ion-view>
